[Desktop Entry]
Encoding=UTF-8
Type=XSession
Name=E16
Comment=This session starts the Enlightenment (e16) window manager
Exec=/usr/local/share/e16/misc/starte16
Icon=/usr/local/share/e16/misc/e16.png
